He = 1004;
She = 1003;
BHe = 1008;
BShe = 1009;

function LevelComplete()
	
	
	
		if obj.ranec.is_stored then
		UnStoreObj(obj.ranec.id);
	end;
	if obj.ranec2.is_stored then
		UnStoreObj(obj.ranec2.id);
	end;
	flags = {};
	
	flags.glove_taken = true;	
	flags.rentgen_taken = true;
	flags.nvg_taken = true;
	flags.restore_sheet = false;
		if obj.ranec2.is_stored then
		UnStoreObj(obj.ranec2.id);
	else
		obj.ranec2.is_stored = true;
	end;
	if obj.ranec.is_stored then
		UnStoreObj(obj.ranec.id);
	else
		obj.ranec.is_stored = true;
	end;
	SaveGame1();
	delete_tree_leaf("Root","angar");
		if gloveselect then	RotateToPos(2);		end;
	if nvgselect then	RotateToPos(3);	end;
	if rentgenselect then RotateToPos(1);		end;
	if scanerselect then	RotateToPos(0);		end;
	obj={}
	NextLevel(32);
end;
flags.glove_taken = true;	
	flags.rentgen_taken = true;
	flags.nvg_taken = true;
	flags.scaner_taken = true;
dofile("script\\gamemenu.lua");
dofile("script\\lib.lua");

set_inpun_fun("gameinput");
flags.ten = false
flags.ten2 = false
flags["kyky"] = true;
flags["comics2"] = false;
flags["comics3"] = false;
flags["comics"] = true;
flags["mini"] = false;
flags["mini2"] = false;
flags["items"] = 0;
flags.items_collected = false;
flags["start_draw"] = true;
flags["first_time_load"] = true;
flags.cton= false;
flags.comics_fin =false
scaner_is_usable=false
pointer_is_usable=false
flags.start_gutters=false
flags.first_up_cod1= true;
flags.first_up = true;
flags.first_up2 = true;
flags.mini_go = false;
flags.mini_com = false;
flags.plawes = false;
flags.plawes1 = false

flags.light1=true;
flags.light=false;
flags.nv_done=true;
flags.nvg_block=false;
if flags.restore_sheet then
	LoadGame();
	AddTool();
end;

		if flags.mini_com and not flags.mini then
			AddParticleToObject(99,"cod");
			MoveEmiter("cod",866,396);
			StartEmiter( "cod" );
		end;
	if flags.ten2 then
		set_visible_object(102,false);	end;
	if flags.ten then
		set_visible_object(101,false);	end;
flags.restore_sheet = true;

AddTreeLeaf( "Root", "cockpit", 7, 0 );
AddTxt();
dofile("./data/7/0/res.lua");

flags.start_draw = true;
for name,o in pairs(obj) do
	if o.is_stored then
	SetObjectPosition(o.id,-1000,-1000)
	-- AddElement( sheet, obj[name].id );
	set_visible_object( o.id, true );
	end;
end

SetCurrentLeaf( "cockpit", 7, 0 );
ShowMenu( false );
StartAnimation( 5555555555,5,5 );
-- playfile(".\\sound\\065.ogg",true,true);
playeffect("065",true)